Subject: Re: Shell - West Hollow
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 04:12:00 -0800 (PST)

I do not have the lease agreement.  Check with Ann Elizabeth White, She may 
have a copy.  

	Janet H Wallis
	01/29/2001 11:52 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT, Cheryl Marshall/HOU/ECT@ECT
		 cc: Gary W Lamphier/HOU/ECT@ECT
		 Subject: Shell - West Hollow

Gary Lamphier is out of the office and has asked me to track down  two 
contracts for West Hollow.   I need a Lease agreement and the actually 
contract.
I would like to e:mail these to Luther today.  Can you guys help?

Janet   3-5388